/* UCIrvine | GWE - StyleSheet */

body {
  font-family: Georgia, "Times New Roman", Times, serif;
  background: #fff;
  position: absolute;
  height: 100%;
  min-width: 100%;
  //font-size: 16px;
  margin: 0;
}

.redtext {
        color: red;
}

h1.banner {
        color: #404040;
        padding: 8px;
        margin-top: 0;
        background:  #F8F8F8;
        border-bottom: 1px solid #bbb;
        border-top: 1px solid #bbb;
        font: lighter 24px Georgia, "Times New Roman", Times, serif;
//        text-align: center;
}

/* Each pages except the homepage will have a brief summary. Use to format the summary. */
.summary {
        background-color: #eee;
        padding: 5px;
        /*clear: left;*/
        border-bottom: 1px solid #ccc;
}

#definitions {
        margin: 0px 0px 0px 4px;
        float: right;
        //width: 300px;
        width: 30%;
        background-color: #eee;
//        font-size: 0.9em;
        border: 1px dotted #999;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 4px;
}
#definitions .title {
        //font-family: Geneva, Arial, Helvetica, sans-serif;
        //font-size: 1.1em;
        font-weight: bold;
        color: #fff;
        background-color: #369;
        text-align: center;
        padding-top: 4px;
        padding-right: 0px;
        padding-bottom: 2px;
        padding-left: 0px;
}
/* Tabbed Navigation Bar. Use this for anchored links within the same page.
Uses unordered list. Mark current tab with ID of Current. */
ul#tabnav {
font: bold 11px verdana, arial, sans-serif;
list-style-type: none;
padding-bottom: 24px;
border-bottom: 1px solid #CCC;
margin: 0;
padding-left: 0;
}

ul#tabnav li {
float: left;
height: 21px;
background-color: #eee;
margin: 2px 2px 0 2px;
border: 1px solid #CCC;
}
#tabnav a#current {
color: #FFF;
background: #69C;
}
#tabnav a {
float: left;
display: block;
color: #666;
text-decoration: none;
padding: 4px;
}

#tabnav a:hover {
background: #369;
color: #FFF;
}
#tabnav a.logout {
        color: #eee;
        background: #369;
}


div.header-container {
    margin: 0px 0px 0px 0px;
    height: 85px;
    background: url( S26_GoogleAppsAccountSIgnup-02.png ) no-repeat left;
}

div.info-container {
    padding: 0px;
    margin: 10px;
}

